﻿rci-datepicker {
    position: relative;
}

    rci-datepicker input {
        background-image: url(../../img/rci-calendar-icon.png) !important;
        background-size: 20px;
        background-repeat: no-repeat;
        background-position: center right 10px;
        padding-right: 40px !important;
    }

    rci-datepicker .uib-datepicker {
        padding: 0;
        border: 1px solid rgba(0,0,0,.15);
        position: absolute;
        top: calc(100% - 1px);
        left: 0;
        z-index: 1;
        background-color: white;
        outline: -webkit-focus-ring-color auto 5px;
    }

        rci-datepicker .uib-datepicker button {
            padding-top: 3px !important;
            padding-bottom: 3px !important;
            padding-left: 10px !important;
            padding-right: 10px !important;
        }

            rci-datepicker .uib-datepicker button:not(.btn-info) {
                background-color: white;
            }

            rci-datepicker .uib-datepicker button:focus {
                box-shadow: none;
            }